* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
header, main {
    margin: 10px auto;
    max-width: 1200px;
    padding: 5px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
header h1 {
    white-space: nowrap;
    font-size: 1.8em;
}
header p {
    font-size: 1em;
    color: #333;
    text-indent: 2em;
    padding: 8px 16px;
    border: #e5e 5px solid;
    border-radius: 8px;
    margin-top: 10px;
    background: #fef;
    transform: skew(-6deg);
}
main img {
    width: 100%;
    max-width: 350px;
    height: auto;
    margin: 10px 0;
}
main div {
    padding-bottom: 20px;
    border-bottom: 1px solid #aaa;
    margin: 10px auto;

}
main div p {
    font-weight: bold;
    color: #222;
    font-size: 0.9em;
}
.text-box {
    min-width: 350px;
}

footer {
    text-align: center;
    font-size: 0.7em;
    padding: 20px 0;
    background-color: #f8f8f8;
    border-top: 1px solid #ddd;
    margin-top: 40px;
}
footer p {
    margin: 5px 0;
    color: #666;
}
footer a {
    color: #666;
    text-decoration: none;
    margin: 0 5px;
}
footer a:hover {
    text-decoration: underline;
}